@font-face {
  font-family: 'Philosopher';
  src: url('../fonts/Philosopher/Philosopher.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Philosopher/Philosopher.woff') format('woff'),
      url('../fonts/Philosopher/Philosopher.ttf')  format('truetype'),
      url('../fonts/Philosopher/Philosopher.svg#Philosopher') format('svg');
  font-weight: normal;
  font-style: normal;
}
.font-philosopher{
    font-family: 'Philosopher';
  
}
body{
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
	    text-transform: uppercase;
}
.iconcricle h5 {
    margin-top: 20px;
}
img{
    max-width: 100%;
    height: auto;
}
/*Buttons*/
.btn-primary {
    color: #fff;
    background-color: #e30000;
    border-color: #e30000;
    padding: 5px 30px;
    border-radius: 0;
    font-size: 24px;
    box-shadow: 0px 4px 10px -1px rgba(0, 0, 0, 0.42);
    margin-top: 15px;
}
.btn-primary:hover {
    color: #fff;
    background-color: #e30000;
      border-color: #ffffff;
}
a.btn-border {
 text-decoration: none;
    background: transparent;
    border: 2px solid #e83939;
    display: inline-block;
    color: #000;
    background-color: #ffffff;
    border-color: #e30000;
    padding: 5px 30px;
    border-radius: 0;
    font-size: 19px;
    box-shadow: 0px 4px 10px -1px rgba(0, 0, 0, 0.42);
    margin-top: 15px;
	
}
a.btn-border:hover {
    text-decoration: none;
	 background-color: #e30000;
    border-color: #fff;
	 color: #fff;}
	 
	
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #e30000;
    border-color: #e30000;
}
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: none;
}
.btn-primary.focus, .btn-primary:focus {
    box-shadow: none;
}
.btn-border {
    background: transparent;
    border: 2px solid #e83939;
    padding: 20px;
    display: inline-block;
    color: #000;
    text-decoration: none;
}
.direction-rtl {
    direction: rtl;
}
/*Headings*/
.heading-xl {
    font-size: 52px;
}
.heading-l{
    font-size: 40px;
	    margin-bottom: 25px;
}
/*Header*/

.header-wrap {
    padding: 20px 0;
}

p {
    margin-bottom: 2em;
}
.call-us-now {
    padding-left: 80px;
    background-image: url('../images/icon-phone-circle.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center left;
    text-align: left;
    display: inline-block;
    color: #000;
}
.call-us-now p {
    margin: 0;
}
.call-us-now span {
    color: #e30000;
    font-size: 30px;
    text-decoration: none;
}
/*Banner*/
.banner-wrap{
    background-image: url('../images/banner.png');
    background-size: cover;
    background-repeat: no-repeat;
    padding: 25px 0;
    color: #fff;
}
.ul-check {
    margin: 0 0 20px;
    padding: 0;
}
.ul-check li {
    width: 45%;
    display: inline-block;
    background-image: url(../images/check.png);
    background-size: 15px;
    background-repeat: no-repeat;
    background-position: center left;
    padding: 0px 0 0 30px;
    margin: 0 0 10px;
    text-align: left;
}
.section-wrap {
    padding: 50px 0;
}
.bg-top-side{
    background-image: url('../images/bg-top-side.png');
    background-size: cover;
    background-position: top left;
    background-color: #fafafa;
}
.toppadding{
	    padding: 3% 21%;
	}
/*Contact Form*/
input[type="text"], input[type="email"], input[type="number"], input[type="tel"] {
    height: 45px;
    width: 100%;
    margin-bottom: 10px;
    padding: 0 10px;
}
textArea{
    height: 100px;
    resize: none;
    width: 100%;
    margin-bottom: 20px;
    padding: 10px;
}
input[type="submit"] {
    float: none !important;
	color: #fff;
    background-color: #e30000;
    border-color: #e30000;
    padding: 5px 30px;
    border-radius: 0;
    font-size: 24px;
    box-shadow: 0px 4px 10px -1px rgba(0, 0, 0, 0.42);
    margin-top: 15px;
}
input[type="submit"]:hover{border-color: #fff;}
.contact-form-full-width input[type="submit"] {
    width: 100%;
    height: 50px;
}
.contact-form-banner {
    background-color: #f0f1f3;
    padding: 20px 30px;
    color: #000;
    text-align: center;
}
.bg-grey-sketch{
    background-image: url('../images/bg-grey-sketch.png');
    background-size: cover;
}
.pricing-box {
    background: #fff;
    width: 100%;
    border: 1px solid #e30000;
    padding: 30px 20px;
}
.pricing-box span {
    color: #e30000;
    font-size: 40px;
    font-weight: 800;
}
.text-red {
    color: #e30000;
}
.row.row-pricing-box {
    position: relative;
}
.row-pricing-box::before {
    content: "";
    position: absolute;
    left: 100px;
    right: 100px;
    top: 0;
    bottom: 0;
    height: 2px;
    background: #e30000;
    margin: auto;
}
.section-about{
 background-image: url(../images/bg-2.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-color: transparent;
    color: #fff;
    padding-bottom: 0;
    padding: 15% 0% 0% 0%;
    margin-top: -3%;
}
.box-white {
    background: #fff;
    padding: 40px 20px;
    margin-bottom: 20px;
    box-shadow: 0px 2px 10px -3px rgba(0, 0, 0, 0.26);
    min-height: 95px;
    border: 1px solid #e30000;
    font-weight: bold;
}
.bg-grey {
    background-color: #f2f2f2;
    background-image: url('../images/bg-contact.jpg');
    background-position: bottom center;
    background-repeat: no-repeat;
}
.form-half-fields-wrap input {
    width: 48%;
}
.form-half-fields-wrap input:nth-child(odd) {
    float: left;
}
.form-half-fields-wrap input:nth-child(even) {
    float: right;
}
.toppaddingtop {
    padding-top: 5%;
}
/*Footer*/
footer.footer-wrap {
    padding: 40px 0 10px;
    background: #e30000;
    color: #fff;
    text-align: center;
}
footer.footer-wrap p {
    margin: 0;
}
.text-large {
    font-size: 30px;
}
.italic {
    font-style: italic;
}
.footer-wrap a {
       color: #ffffff;
    font-weight: bold;
}
.copyrights {
    border-top: 2px solid #ccc;
    margin: 20px 0 0;
    padding: 20px 0 10px;
}
label.gfield_label {
    display: none !important;
}
textarea#input_24_4 {
    height: 120px;
}